CREATE TABLE cn_rule_results_l5_gt (
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    WORKER_ID                 NUMBER        ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    WIN_RULE_ID               NUMBER        ,
    UL_RULE_ID                NUMBER        ,
    LL_RULE_ID                NUMBER        ,
    LL_NUM_WINNERS            NUMBER        ,
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    WORKER_ID                 NUMBER        ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    WIN_RULE_ID               NUMBER        ,
    UL_RULE_ID                NUMBER        ,
    LL_RULE_ID                NUMBER        ,
    LL_NUM_WINNERS            NUMBER        
);
